Subject: Re: [Idr] request for WGLC for draft-ietf-idr-rfc8203bis

From: Jeffrey Haas <[email-masked]>
Date: Wed, 15 May 2019 17:50:38 -0400

Sue,

On Tue, Apr 30, 2019 at 08:26:55AM -0400, Susan Hares wrote:
> We can start the WG Last call on 5/2 (when our current sequence of WG
> adoption calls is complete).   In preparation, please update the idr wiki
> page with the implementation reports at the particular location. 
> 
> https://trac.ietf.org/trac/idr/wiki/draft-ietf-idr-rfc8203bis

I've completed the Junos implementation report.  We have internal defect
reports open for the SHOULD items.  We intend to be fully conformant to
those in an upcoming release, but support the MUSTs in a shipping release.

-- Jeff